LibreOffice LibreOffice 6.0 SDK API Reference

Public Member Functions | List of all members
XFormattedString Interface Reference

`import"XFormattedString.idl";`

Inheritance diagram for XFormattedString:

## Public Member Functions
string | getString ()
void | setString ([in] string String)
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Member Function Documentation

## ◆ getString()

string getString | ( |  | ) |

## ◆ setString()

void setString | ( | [in] string | String | ) |

The documentation for this interface was generated from the following file:

- com/sun/star/chart2/XFormattedString.idl